# Vietnamese translation for Yelp.
# Bản dịch tiếng Việt dành cho Trợ giúp của GNOME.
# Copyright © 2016 GNOME i18n Project for Vietnamese.
# Nguyễn Thái Ngọc Duy <pclouds@vnlinux.org>, 2002-2004, 2005, 2012.
# Clytie Siddall <clytie@riverland.net.au>, 2005-2008.
# Lê Trường An <xinemdungkhoc1@gmail.com>, 2011.
# Trần Ngọc Quân <vnwildman@gmail.com>, 2014, 2015, 2016.
#
msgid ""
msgstr ""
"Project-Id-Version: yelp master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=yelp&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2013-03-18 20:54+0100\n"
"PO-Revision-Date: 2016-09-06 07:25+0700\n"
"Last-Translator: Trần Ngọc Quân <vnwildman@gmail.com>\n"
"Language-Team: Vietnamese <gnome-vi-list@gnome.org>\n"
"Language: vi\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Gtranslator 2.91.7\n"

#: ../libyelp/yelp-view.c:535
msgid "The loading state of the view"
msgstr "Trạng thái nạp của phần trình bày"
